@charset "iso-8859-1";
/* --------------------------------------------------------
	ARTICLE LISTING PAGE
   -------------------------------------------------------- */
   
	.article {
	}
   
	/* ----- HIGHLIGHTS ------------------------------ */

		.article .featured {
			margin-bottom: 30px;
		}
		
		.article .featured img {
			display: block;
		}
	
	/* ----- ARTICLE BLOCKS ------------------------------ */
		
		
		.article .articleBlock {
			margin-bottom: 20px;
			width: 300px;
		}

		.offset {
			margin-left: 15px;
		}
		
		.article .articleBlock img {
			margin-right: 20px;
		}

		
	/* ---- ARTICLE SECTIONS ------------------------------- */
	
	.headline{
		float:left;
		margin:20px 0 10px 12px;
		display: inline;
	}

	.headline h4{
		font-size:16px;
		color:#155799;
		font-weight:bold;
		/*width:270px;*/
		line-height: 20px;
		margin-bottom: 10px;
	}
		
	.headline p{
		font-size:14px;
		line-height: 18px;
		margin:3px 0 10px 0;
		/*width:270px;*/
		float:none;
		width: auto;
	}

	.image{
		float:left;
		margin:0 15px 0 0px;
		
	}
	
	.news h2 {
		font-size:13px;
		color:#7F7F7F;
		margin:20px 0 0 12px;
	}
	
	.news h5 {
		clear: both;
		margin: 15px 0 0 12px;
		color: #39C444;
		text-align: left;
		font: bold 12px Arial;
	}
	
	.separator {
		height:1px;
		background:url('/App_Themes/images/v2/msj_in_hline.gif') no-repeat;
		overflow: hidden;
		width: 598px;
		margin-left: 10px;
	}
	
	.subsec_links {
		float: left;
		margin: 10px 0 10px 12px;
		padding: 2px;
		width: 435px;
		font-size: 13px;
	}
		
	/* --------------------------------------------------------
	STORY PAGE PAGE
   -------------------------------------------------------- */

	/* ----- STORY CONTAINER ------------------------------ */
		
		
		.storyHeader {
			border-bottom: solid 1px #DDD;
			margin-bottom: 20px;
			padding-bottom: 5px;
		}
		
		.story,
		.story p {
			font-size: 16px;
			line-height: 22px;
		}
		
		.story {
			margin-bottom: 30px;
		}
		
		.story p {
			margin-bottom: 15px;
		}
		
		
		.story_header {
			font-size: 36px;
			line-height: 40px;
			margin-bottom: 20px;
			color: #146593;
			font-weight: bold;
			font-family: Roboto, Arial, Helvetica, sans-serif;
		}
		
		.story_byline {
			display: inline-block;
			font-size: 12px;
			border-bottom: solid 1px #DDD;
			margin-bottom: 20px;
			padding-bottom: 5px;
			width: 100%;
			font-weight: bold;
		}
		
		.story_date {
			display: inline-block;
			font-size: 12px;			
			margin-bottom: 15px;
		}
	
	/* ----- LEAD IMAGE ----------------------------------- */
	
	
		.story_image {
			margin-bottom: 20px;
		}
		
		.caption {
			font-family: 'Open Sans', Arial, Helvetica, sans-serif;
			font-size: 12px;
			text-align: center;
			display: block;
		}
		
		.center {
			float: none;
			margin: 0 auto;
			margin-bottom: 20px;
		}
		
		.left {
			float: left;
		}
	
		.right {
			float: right;
		}
	
		b {
			font-weight: bold;
		}
		
		i {
			font-style: italic;
		}
		
		ol[type="1"] {
			list-style-type:decimal;
		}

		ul[type="disc"] {
			list-style-type:disc;
		}
		
	/* ----- SOCIAL SHARING BAR --------------------------- */
	
		
		.socialSharing {
			xborder-top: solid 1px #DDD;
			xborder-bottom: solid 1px #DDD;
			margin-top: 20px;
		}
		
		.socialSharing img {
			margin: 10px 0;
			display: block;
		}
	
	/*----- SUB NAVI FOR ARTICLES -----*/

	#subnavi_box { 
		width:100%; 
		line-height:33px;
		background-color:#4d545a;
		margin-top: 48px;
		margin-bottom: -50px;
		float: left;
	}

	#subnavi {

		width: 966px;
		margin:0 auto;
	}	
	#subnavi ul {
		float:left;
		padding-top:2px;
	}

	#subnavi li {
		float: left; 
		list-style: none; 
		padding: 0; 
		margin: 0 2px 0 2px; 
		font-size:12px;
		color:#ffffff;
		font-weight:bold;
	}

	#subnavi li a{
		
		color:#ffffff;
		font-weight:bold;
		text-decoration:none;
		font-size: 12px;
	}
	#subnavi li a:hover{
		
		color:#ffffff;
		font-weight:bold;
		text-decoration:underline;
	}

	